
Redmine - Defect #4397

Differente Redmine versions: mysql incompatibility

2009-12-14 20:31 - Bruno Prado

Status: Closed Start date: 2009-12-14

Priority: High Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

I've dumped mysql from version 0.8 of Redmine and loaded it into the trunk version, and it seems to have an incompatibility.

Although the dump was loaded successfully, the users weren't loaded accordinly. I think it's an issue concerning different versions.

History

#1 - 2009-12-14 21:34 - Felix Schäfer

It is due to different versions, and going from 0.8 to trunk is upgrading, so you must follow the upgrade guide.

#2 - 2009-12-18 15:53 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Invalid

Please read SubmittingBugs.
